update dt468 period set 
  (period.DI002454,  -- sum avail. cap
   period.DI002455,  -- sum util
   period.DI002464,  -- sum used
   period.DI002483,  -- sum planned
   period.DI002484,  -- sum planned prc 1
   period.DI002485,  -- sum planned prc 2
   period.DI002486,  -- sum planned prc 3
   period.DI002487,  -- sum planned prc 4
   period.DI002488,  -- sum planned prc 5
   period.DI002545,  -- sum value 1
   period.DI002546,  -- sum value 2
   period.DI002640,  -- sum base load (value 3)
   period.DI002641,  -- sum value 4
   period.DI002642)  -- sum value 5
   =   
 (select 
   nvl(sum(DI002454), 0), -- avail cap
   nvl(sum(di001345), 0), -- util
   nvl(sum(di001346), 0), -- used
   nvl(sum(di001352), 0), -- planned
   nvl(sum(di001353), 0), -- planned prc 1
   nvl(sum(di001354), 0), -- planned prc 2
   nvl(sum(di001355), 0), -- planned prc 3
   nvl(sum(di001356), 0), -- planned prc 4
   nvl(sum(di001357), 0), -- planned prc 5
   nvl(sum(DI002545), 0), -- value 1
   nvl(sum(DI002546), 0), -- value 2
   nvl(sum(DI002640), 0), -- base load (value 3)
   nvl(sum(DI002641), 0), -- value 4
   nvl(sum(DI002642), 0)  -- value 5
 from dt468 period_subselect
 left join DT467 child_res on (period_subselect.DI001326 = child_res.DI001218)
 where 
   (child_res.DI009753 = '{parent_res_id}')
   and period_subselect.DI001327 = period.DI001327
 group by period_subselect.DI001327)
where
  period.di001364 = 1
  and period.DI001327 BETWEEN to_date('{start_period}', 'DD.MM.YYYY') AND to_date('{end_period}', 'DD.MM.YYYY')
  and period.DI001326 = '{parent_res_id}'
  and exists (select 1 from dt468 period_subselect
 left join DT467 child_res on (period_subselect.DI001326 = child_res.DI001218)
 where 
   (child_res.DI009753 = '{parent_res_id}')
   and period_subselect.DI001327 = period.DI001327)